html, body 
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #777777;
}

input[type="text"], textarea {
	margin: 3px 0 0 0;
	padding: 6px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	border: 1px solid #ccc;
}

fieldset
{
    height: 600px;
}

a
{
    font-size: 12px;
	font-weight: normal;
}

div
{
    margin-left: 10px;
    margin-top: 10px;
}

div.cssMain
{
    margin-left: 0px;
    margin-top: 0px;
    width: 340px;
}

div.cssMessage
{
    margin-top: 0px;
    color: #FF0000;
}

div.cssMessageOk
{
    margin-top: 200px;
    color: #000000;
    text-align: center;
}

div.cssCaptcha
{
    margin-left: 0px;
    margin-top: 0px;
    background-color: #DDDDDD;
}

div.cssImgCaptcha
{
    margin-left: 0px;
    margin-top: 0px;
    width: 300px;
    height: 60px;
}

div.cssSend
{
    margin-left: 0px;
    text-align: right;
}